import 'package:flutter/material.dart';
import 'package:get/get.dart';

class HostelMealsListWidget extends StatelessWidget {
  final ScrollController? scrollController;

  const HostelMealsListWidget({super.key, this.scrollController});

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Text(
        'hostel_meals_coming_soon'.tr,
        style: const TextStyle(fontSize: 16),
      ),
    );
  }
}